:root {
--mbQsaubnngwS: #DF4E21;
--ePtUuxXZrTRT: #040B09;
--XVKkqlLfgEcT: #e9e8e8;
--AMIgHnkUSfjn: #000;
--oRHsDGTHmcgv: rgba(255, 250, 250, 0.5);
--rVGHWdabDlPS: #05122F;
--IHzRYEkLncgo: #a90003;
--rZQZVElGCrSd: #fff;
--hCAnQhdbnmfR: #040B09;
--iECUhebLzClh: #161414;
--lkdSfxXWdqAP: #fff;
--VVxLgxUljTHX: #000000;
--qAHmGoFQWGPR: #3e13f0;
--tjPflfGoKIoJ: #290f9a;
--sqbyjDPzgGOx: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--lkdSfxXWdqAP);
text-decoration: none;
}

a:hover {
color: var(--tjPflfGoKIoJ);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--hCAnQhdbnmfR);
color: var(--lkdSfxXWdqAP);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.rAevvlNCuJDA {
background-color: var(--rVGHWdabDlPS);
padding: 10px 0;
display: flex;
}

.fOmBYUwdZsRB {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.GcjlUSAJBbZe {
display: flex;
align-items: center;
gap: 10px;
}

.FJTbQGctlwgo {
cursor: pointer;
pointer-events: auto;
}

.SXPrkDTvPyjt {
width: 70px;
border-radius: 16px;
}

.lKTDkXlBGJhs {
font-size: 20px;
font-weight: bold;
color: var(--rZQZVElGCrSd);
white-space: nowrap;
}
.gbhScmvszfLv .lKTDkXlBGJhs{
white-space: normal;
}
.CNftdJHMObNl {
display: flex;
gap: 12px;
align-items: center;
}

.CNftdJHMObNl a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.CNftdJHMObNl a:first-child {
background: var(--mbQsaubnngwS);
border: none;
width: auto;
}

.CNftdJHMObNl a:nth-child(2) {
background: transparent;
outline: 2px solid var(--mbQsaubnngwS);
animation: pulse 2s infinite;
}

.CNftdJHMObNl a:hover {
background: var(--mbQsaubnngwS);
color: var(--rZQZVElGCrSd);
}


.aXcTVYxTFOoI {
background-color: var(--hCAnQhdbnmfR);
padding: 0 15px;
}
.qpdgmDBNiGRM {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--rZQZVElGCrSd);
}

.dNIfgnWiCuVL {
margin-left: 5px;
font-weight: 800;
}

.mpresKxQFLMD {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.nqzcvdQwDsse {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.nqzcvdQwDsse {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.dtbtmLLzWLiY a {
color: var(--rZQZVElGCrSd);
}

.dtbtmLLzWLiY.active a {
color: var(--mbQsaubnngwS);
font-weight: bold;
}


.xjeViRbYkJvT {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.cxUWmawutXMf::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.xjeViRbYkJvT img {
border-radius: 22px;
height: auto;
display: block;
}

.uhnrxJCocGIV {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--rZQZVElGCrSd);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.uhnrxJCocGIV a:hover {
color: var(--rZQZVElGCrSd);
}

.yaxbdKFGRCii{
background-color: var(--mbQsaubnngwS);
color: var(--rZQZVElGCrSd);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.yaxbdKFGRCii:hover {
background-color: var(--IHzRYEkLncgo);
}

.kKPqNRYnNxzK,
.fOmBYUwdZsRB{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.sXIRFozgPvpQ,
.XwdoqnsXMjop {
display: flex;
gap: 12px;
}

.OghCeQESelJw,
.QTJzfUnXxNsu {
display: flex;
flex-direction:column;
gap: 12px;
}

.bikvPVCZZlBN {
position: relative;
flex: 1;
overflow: hidden;
}
.iQpBhUOdMkaU  {
margin: 0;
}
.ugxRnEShISAz {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--mbQsaubnngwS);
color: var(--rZQZVElGCrSd);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.bikvPVCZZlBN:hover .ugxRnEShISAz {
opacity: 1;
color: var(--rZQZVElGCrSd);
}
.bikvPVCZZlBN img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.iQpBhUOdMkaU {
position: relative;
width:100%;
}

.iQpBhUOdMkaU::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.bikvPVCZZlBN:hover .iQpBhUOdMkaU::after {
opacity: 1;
}
.bikvPVCZZlBN:focus .iQpBhUOdMkaU::after {
opacity: 1;
}

.jKaCQYWDTUqF {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.efyREhzTJguz {
background-color: var(--mbQsaubnngwS);
color: var(--rZQZVElGCrSd);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.lzEphFfjQwdd {
background-color: var(--rVGHWdabDlPS);
}

.lzEphFfjQwdd:hover{
background-color: var(--mbQsaubnngwS);
}

.efyREhzTJguz:hover {
background-color: var(--IHzRYEkLncgo);
}

.ambxhFaREgUL {
color: var(--rZQZVElGCrSd);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.xREQIADZbqZF {
background-color: var(--ePtUuxXZrTRT);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--sqbyjDPzgGOx);
color: var(--rZQZVElGCrSd);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.DELgXCKcyMPd h3 {
font-size: 20px;

}
.ySiCdanaekpr {
text-align: left;
}

.xREQIADZbqZF:last-child {
margin-bottom: 0;
}

.xREQIADZbqZF h3 {
margin: 10px 0;
}

.DNOilqvGLjHS {
margin-top:40px;
}
.dZbMNxybHKZt ul,
.JNtCfibxpWhI{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.dZbMNxybHKZt{
width: 100%;
background: var(--iECUhebLzClh);
}

.dZbMNxybHKZt ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.dZbMNxybHKZt ul li a {
color: var(--rZQZVElGCrSd);
}
.dZbMNxybHKZt ul li a:hover {
color: var(--tjPflfGoKIoJ);
}
.JNtCfibxpWhI {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.eEOIpVNBYRYc {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.eEOIpVNBYRYc .lKavgXJWlUtc:first-child:first-child {
width: 48px;
}
.RDoETVIaDpkm {
text-align:center;
color: var(--rZQZVElGCrSd);
}

.GlTdYBUKPQNu {
padding: 30px 0;
}
.FNzHIIOlptWv {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.cUqfSgmNGlRa {
display: flex;
align-items: center;
background: var(--rZQZVElGCrSd);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--AMIgHnkUSfjn);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.cUqfSgmNGlRa:hover,
.cUqfSgmNGlRa.is-active {
color: var(--rZQZVElGCrSd);
background: var(--IHzRYEkLncgo);
}

.FNzHIIOlptWv {
display: flex;
margin-top: 20px;
}

.xUVCqilkVidh {
position: relative;
display: inline-block;
margin-top: 10px;
}

.xgJlpEzjMxnr {
background: var(--hCAnQhdbnmfR);
color: var(--rZQZVElGCrSd);
font-weight: 600;
border: 2px solid var(--rZQZVElGCrSd);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.CWURySxOSdSn {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .xgJlpEzjMxnr .CWURySxOSdSn {
transform: rotate(180deg);
}

.AbtZhijeMsrx {
display: none;
position: absolute;
min-width: 145px;
background: var(--rZQZVElGCrSd);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.sdkSWJSHMzht{
left: 0;
bottom: 110%;
}
.wHorpbXYrjGI{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .AbtZhijeMsrx {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.AbtZhijeMsrx .cUqfSgmNGlRa {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--AMIgHnkUSfjn);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.AbtZhijeMsrx .cUqfSgmNGlRa:hover {
background: var(--IHzRYEkLncgo);
}
.AbtZhijeMsrx .cUqfSgmNGlRa.is-active {
font-weight: 600;
background: var(--IHzRYEkLncgo);
border-radius: 8px;
}


.fUlwVizzhmHi {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--rVGHWdabDlPS);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.fUlwVizzhmHi:hover {
opacity: 1;
}

.fUlwVizzhmHi::after,
.fUlwVizzhmHi::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--rZQZVElGCrSd);
}

.fUlwVizzhmHi::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.fUlwVizzhmHi::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.UbqMaNvoYCPW {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.ptgvpdbTNScU {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.EeLrJdClZuuM {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.QJWiWjDwZnuZ {
display: flex;
align-items: center;
}

.JavzaqYevATF {
color: var(--rZQZVElGCrSd);
text-decoration: none;
transition: color .2s;
}

.JavzaqYevATF:hover {
text-decoration: underline;
color: var(--IHzRYEkLncgo);
}

.JavzaqYevATF[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.xfjDMVWrtDDK {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.thWVCLskYlmg {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.SZeHyXoNKXEH {
background-color: var(--rVGHWdabDlPS);
color: var(--rZQZVElGCrSd);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.SZeHyXoNKXEH:hover {
background-color: var(--IHzRYEkLncgo);
color: var(--rZQZVElGCrSd);
}

.GlVmkXBtjcjQ {
font-weight: 400;
}

.GlVmkXBtjcjQ a {
font-weight: 400;
}

.gbhScmvszfLv {
margin-top: 30px;
background-color: var(--mbQsaubnngwS);
width: 100%;
border: 1px solid var(--sqbyjDPzgGOx);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.jTyKEHTIaPYU {
display: flex;
justify-content: space-between;
align-items: center;
}

.LxVSWWzpgbtW {
display: flex;
align-items: center;
}

.LxVSWWzpgbtW:nth-child(1) {
width: 30%;
}

.LxVSWWzpgbtW:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--sqbyjDPzgGOx);
border-left: 1px solid var(--sqbyjDPzgGOx);
height: 100px;
}

.LxVSWWzpgbtW:nth-child(3) {
width: 20%;
justify-content: center;
}
.LxVSWWzpgbtW strong{
font-size: 18px;
}

.GGRydWnkUEbK {
width: 150px;
}

.GGRydWnkUEbK img{
border-radius: 16px;
}

.LobrpnpbutwC {
margin-left: 24px;
}

.DBponYgRcWbL {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--sqbyjDPzgGOx);
border-radius: 15px;
width: 130px;
}

.SXULFJdjLVRQ {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--rVGHWdabDlPS);
color: var(--rZQZVElGCrSd);
transition: background-color 0.7s ease;
}

.SXULFJdjLVRQ:hover {
background-color: var(--IHzRYEkLncgo);
color: var(--rZQZVElGCrSd);
}



table {
width: 100%;
border: 1px solid var(--AMIgHnkUSfjn);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--lkdSfxXWdqAP);
color: var(--ePtUuxXZrTRT);
max-width: 100%;
}


td {
border: 1px solid var(--AMIgHnkUSfjn);
border-radius: 6px;
padding: 10px;
color: var(--ePtUuxXZrTRT);
white-space: normal;
}

table thead {
background-color: var(--rZQZVElGCrSd);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--AMIgHnkUSfjn);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--AMIgHnkUSfjn);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--AMIgHnkUSfjn);
}

table tbody tr {
border-bottom: 1px solid var(--AMIgHnkUSfjn);
background-color: var(--hCAnQhdbnmfR);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--rZQZVElGCrSd);
}

@media(max-width: 1200px){
.fOmBYUwdZsRB,
.kKPqNRYnNxzK,
.dZbMNxybHKZt ul,
.JNtCfibxpWhI{
padding: 0 30px;
}

.dtbtmLLzWLiY a{
font-size: 16px;
}
.GlTdYBUKPQNu{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.JNtCfibxpWhI {
flex-direction: column;
}

.fUlwVizzhmHi {
bottom: 75px;
}

}

@media(max-width: 992px){
.fOmBYUwdZsRB {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.SXPrkDTvPyjt {
width: 50px;
}
.LxVSWWzpgbtW:nth-child(1),
.LxVSWWzpgbtW:nth-child(2),
.LxVSWWzpgbtW:nth-child(3){
width: 33%;
}

.dtbtmLLzWLiY:nth-last-child(2) {
margin-left: 0;
}

.pmhdOCRDzLDF{
text-align: center;
padding: 0 10px;
}
.LobrpnpbutwC {
margin-left: 10px;
}
}

@media(max-width: 768px){
.fOmBYUwdZsRB,
.kKPqNRYnNxzK,
.dZbMNxybHKZt ul,
.JNtCfibxpWhI{
padding: 0 15px;
}
.CNftdJHMObNl{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--hCAnQhdbnmfR);
border-top: 1px solid var(--sqbyjDPzgGOx);
}
.CNftdJHMObNl a:first-child{
border: 1px solid var(--mbQsaubnngwS);
}

.qpdgmDBNiGRM {
display: block;
color: var(--rZQZVElGCrSd);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --hCAnQhdbnmfR);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.dtbtmLLzWLiY a{
font-size: 16px;
}

.nqzcvdQwDsse{
flex-direction:column;
gap:0;
}
.xjeViRbYkJvT{
margin-top:20px;
}
.uhnrxJCocGIV {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.yaxbdKFGRCii {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.dZbMNxybHKZt ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.cjVkxKwnBwxS {
width: 100%;
}
.eEOIpVNBYRYc {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.jTyKEHTIaPYU{
flex-direction: column;
gap: 30px;
}
.LxVSWWzpgbtW:nth-child(1){
width: 100%;
justify-content: center;
}
.LxVSWWzpgbtW:nth-child(2){
width: 50%;
border: none;
}
.LxVSWWzpgbtW:nth-child(3) {
width: 50%;
}
.thWVCLskYlmg{
padding: 0;
}

.OghCeQESelJw,
.QTJzfUnXxNsu {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.sXIRFozgPvpQ,
.XwdoqnsXMjop {
display: contents;
}
.QTJzfUnXxNsu .XwdoqnsXMjop:last-child .bikvPVCZZlBN:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.SXPrkDTvPyjt {
width: 50px;
margin-left: 5px;
}

.CNftdJHMObNl {
margin: 0 auto;
}
.uhnrxJCocGIV {
font-size: 20px;
width: 100%;
}

.yaxbdKFGRCii {
font-size: 20px;
}
.efyREhzTJguz {
min-width:250px;
}
.efyREhzTJguz a{
font-size: 18px;
}
}

@media(max-width: 480px){
.OghCeQESelJw,
.QTJzfUnXxNsu {
gap: 20px;
}
.QTJzfUnXxNsu .XwdoqnsXMjop:last-child .bikvPVCZZlBN:last-child {
width: calc(50% - 10px);
}
.LxVSWWzpgbtW:nth-child(1) {
flex-direction: column;
}

.LxVSWWzpgbtW:nth-child(2),
.LxVSWWzpgbtW:nth-child(3) {
width: 100%;
}
.LobrpnpbutwC {
margin-left: 0px;
}

.SXULFJdjLVRQ{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.fUlwVizzhmHi {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.fUlwVizzhmHi::after, .btn-up::before {
width: 14px;
}
.GGRydWnkUEbK {
width: 100px;
}
.pmhdOCRDzLDF{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.thWVCLskYlmg {
flex-direction: column;
margin: 20px 0 20px 0;
}
.GlVmkXBtjcjQ{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.hbnUFWEFMRpl{
font-size:16px;
}
}


.dtbtmLLzWLiY {
position: relative;
}

.fgeDvLaYGDgG {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.rQJDygnAIKiB {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--hCAnQhdbnmfR);
border: 1px solid var(--lkdSfxXWdqAP);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.dtbtmLLzWLiY:hover > .rQJDygnAIKiB {
display: block;
}

.vaJbzTnjrgpv {
margin: 0;
}

.MvhXjRxawAir {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.MvhXjRxawAir:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.sCsPvUxgjltj {
background: var(--JYEuHboJiTMH);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.FQHlwqBjIkky {
display: flex;
}
.SSaKxhOkhulc {
margin-left: 15px;
}
.HTdCdYyfcYjA {
width: 130px;
height: 100%;
border-radius: 16px;
}
.piQCaVcvzTKn {
font-size: 24px;
font-weight: 600;
}
.kQhQxFWrzJfr {
margin-top: 10px;
color: var(--AMIgHnkUSfjn);
}
.thKsmfumYsDO {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--rVGHWdabDlPS);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--rZQZVElGCrSd);
}
.thKsmfumYsDO:hover{
background: var(--IHzRYEkLncgo);
transition: all 0.7s ease-in-out;
color: var(--rZQZVElGCrSd);
}
.vnFUvJldJUZT {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ThdsvdPXZRVU {
position: relative;
}
.ThdsvdPXZRVU::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ThdsvdPXZRVU::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.JGwJiCxuzUhw {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--BSexPEkNeEFt);
}
@media(max-width: 576px){
.sCsPvUxgjltj{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.HTdCdYyfcYjA {
width: 70px;
}
.kQhQxFWrzJfr {
margin-right: 15px;
}
.thKsmfumYsDO{
width: 220px;
}
}
@media(max-width: 480px){

.FQHlwqBjIkky {
display: flex;
flex-direction: column;
align-items: center;
}
.thKsmfumYsDO {
width: 200px;
margin-top: 0;
height: 40px;
}
.kQhQxFWrzJfr {
margin-right: 0;
text-align: center;
}
.SSaKxhOkhulc {
margin-left: 0;
}
}
